<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <!-- Quicksearch UKV -->
            <trans-unit id="quicksearch.ukv" xml:space="preserve">
                <target>Ricerca rapida degli alloggi</target>
            </trans-unit>
            <trans-unit id="date.arrival" xml:space="preserve">
                <target>Data di arrivo</target>
            </trans-unit>
            <trans-unit id="date.arrival.short" xml:space="preserve">
                <target>Arrivo</target>
            </trans-unit>
            <trans-unit id="date.when" xml:space="preserve">
                <target>Quando</target>
            </trans-unit>
            <trans-unit id="date.departure" xml:space="preserve">
                <target>Data di partenza</target>
            </trans-unit>
            <trans-unit id="date.departure.short" xml:space="preserve">
                <target>Partenza</target>
            </trans-unit>
            <trans-unit id="guests" xml:space="preserve">
                <target>Ospiti</target>
            </trans-unit>
            <trans-unit id="people" xml:space="preserve">
                <target>Persone</target>
            </trans-unit>
            <trans-unit id="adults" xml:space="preserve">
                <target>Adulti</target>
            </trans-unit>
            <trans-unit id="remove.adult" xml:space="preserve">
                <target>Rimuovere adulti</target>
            </trans-unit>
            <trans-unit id="add.adult" xml:space="preserve">
                <target>Aggiungi adulti</target>
            </trans-unit>
            <trans-unit id="children" xml:space="preserve">
                <target>Bambini</target>
            </trans-unit>
            <trans-unit id="remove.child" xml:space="preserve">
                <target>Rimuovere bambino</target>
            </trans-unit>
            <trans-unit id="add.child" xml:space="preserve">
                <target>Aggiungi bambino</target>
            </trans-unit>
            <trans-unit id="age.child" xml:space="preserve">
                <target>Bambino anziano</target>
            </trans-unit>
            <trans-unit id="search" xml:space="preserve">
                <target>Ricerca</target>
            </trans-unit>

            <!-- Quicksearch Events -->
            <trans-unit id="quicksearch.events" xml:space="preserve">
                <target>Ricerca rapida degli eventi</target>
            </trans-unit>
            <trans-unit id="start.period" xml:space="preserve">
                <target>Inizio del periodo di ricerca</target>
            </trans-unit>
            <trans-unit id="end.period" xml:space="preserve">
                <target>Fine del periodo di ricerca</target>
            </trans-unit>
            <trans-unit id="start.period.short" xml:space="preserve">
                <target>da</target>
            </trans-unit>
            <trans-unit id="end.period.short" xml:space="preserve">
                <target>a</target>
            </trans-unit>

            <!-- Quicksearch Offer -->
            <trans-unit id="quicksearch.offer" xml:space="preserve">
                <target>Ricerca rapida delle offerte</target>
            </trans-unit>
            <trans-unit id="people.traveling" xml:space="preserve">
                <target>Quante persone viaggiano?</target>
            </trans-unit>
        </body>
    </file>
</xliff>